<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="496d756f13b8586b" weblate-flags="no-wrap">
        <source>[[!meta title="Office suite"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9c5650ced2258b57">
        <source>Tails includes *[LibreOffice](https://www.libreoffice.org/)*, a powerful office suite which embeds several tools:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6780122f9ace4c4">
        <source>*Writer*, a word processor</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2d6d4d5f7fe2107a">
        <source>*Calc*, a spreadsheet application</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d169c4a5742a0383">
        <source>*Impress*, a presentation engine</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cb810d81c36c851a">
        <source>*Draw*, a drawing and flowcharting application</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dac04510e3d53230">
        <source>To open *LibreOffice*, choose **Apps&amp;nbsp;▸ Office&amp;nbsp;▸ LibreOffice**.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="13b8e86e16bb0b5d">
        <source>The *LibreOffice* website provides complete [user guides](https://wiki.documentfoundation.org/Documentation/Publications) for each of these tools, translated into several languages.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a4e2895894b0d66" weblate-flags="no-wrap">
        <source>To use *LibreOffice* in your language, you can
install the <code>libreoffice-l10n-<span class="command-placeholder">lang</span></code>
package using the [[Additional Software|persistent_storage/additional_software]]
feature. Replace <span class="command-placeholder">lang</span> with the code
for your language. For example, `vi` for Vietnamese.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d45d88c4796da796">
        <source>Tails already includes language packages for Arabic, German, Spanish, Farsi, French, Hindi, Bahasa Indonesia, Italian, Portuguese, Russian, Turkish, and Simplified Chinese.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7bfe0b7bf1941e4d">
        <source>[List of available *LibreOffice* language packages](https://packages.debian.org/search?keywords=libreoffice-l10n&amp;searchon=names&amp;suite=stable&amp;section=all)</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9887bebe0306c7fe" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/sensitive_documents/persistence" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c4b8ecb07195741" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/sensitive_documents/metadata.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
